
body {
	font-family: "PT Sans", Arial;
	letter-spacing: 0.1px;
}

/* Force left and right header columns to align to the bottom */
.header-regular .hp-blocks-holder .hp-block {
	vertical-align: bottom;
}

.nav-regular {
	border-radius: 4px;
}

li.level0 > a > span {
    margin-left: 8px;
    margin-right: 8px;
	letter-spacing: 1px;
}

/* Hides the drop-down arrow */
.nav-regular .caret {
	display: none!important;
}


/* MAIN MAIN DROP-DOWN HACKS FOR BOOKS */
.nav-regular .nav-panel li.level2 {
    display: inline-block;
    float: left;
	width: 20%;
}

.dd-itemgrid-8col > .nav-1-3 {
    width: 73%;
}


/* MAIN MAIN DROP-DOWN HACKS FOR ABOUT */
.nav-regular .nav-panel li.nav-1-6 li.level2 {
    display: block;
    float: none;
	width: auto;
}

.dd-itemgrid-4col > .nav-1-6 {
    width: 45%;
}

.nav-regular .nav-submenu--mega > li > ul > li.nav-1-2-1 > a {
	line-height: 18px!important;
	font-size: 16px;
}


/* REMOVE > FROM DROPDOWN ITEMS */
.nav-regular .nav-submenu--mega > li > ul > li {
    background: none;
    padding-left: 0;
}

@media screen and (min-width: 960px) {
	#nav .nav-panel--dropdown a { font-weight: 700; padding: 2px 10px; }
}







@media screen and (min-width: 480px) and (max-width: 769px)  {
.logo.logo--mobile > img {
    max-width: 250px;
}
}

.header-social {
	margin-bottom: 20px;
}

@media screen and (min-width: 770px)  {
	.first-header-social img { margin-left: 0!important; }
}

#search-wrapper-regular .form-search {
	margin-bottom: 20px;
}

.header-social img {
	height: 35px;
	margin-left: 10px;
}

.form-search .button::before {
    font-size: 20px;
	color: #39b7bb;
}

.advanced-search-link {
	margin-right: 5px;
}

.form-search .input-text {
	font-family: "PT Sans", Arial;
	font-size: 18px;
}

@media screen and (min-width: 770px)  {
	.form-search .input-text { max-width: 250px; }
}

h2.section-title {
	margin: 25px 0 25px 0;
	border-bottom: 0;
	padding: 0;
	font-size: 22px;
	background: #eaeaea;
	text-transform: uppercase;
	text-align: center;
	line-height: 18px;
}

h2.section-title a, h3.section-title a  {
	color: #000000;
	text-align: center;
}

h3.section-title {
	margin-top: 10px;
	margin-bottom: 20px;
	border-bottom: 0;
	font-size: 22px;
	color: #000000;
	background: #eaeaea;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
	line-height: 18px;
}

.section-title-inner {
	padding: 0 15px 0 15px;
	background: #fff;
}

.section-title-inner a {
	color: #000;
}

.slider-arrows1-pos-top-right .owl-controls .owl-buttons {
    top: -44px;
	padding-left: 10px;
	background: #fff;
}

h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a {
    color: #39b7bb;
	/*text-transform: uppercase;*/
}

h3.product-name {
	line-height: 14px!important;
	background: none!important;
}

.home-bottom-row-container .grid12-4 h3.product-name {
	padding: 0;
	margin: 15px 0 10px;
}

@media screen and (min-width: 960px)  {
.home-bottom-row-container .events-feed .postTitle h2 { min-height: 22px; }
}

h3.product-name, h3.product-name a {
	font-size: 14px;
	font-weight: 700;
}

.page-title {
	border-bottom: 0;
}

.breadcrumbs {
    line-height: 1.5em;
    margin: 0 0 20px;
}

.breadcrumbs li span {
    margin-right: 3px;
}

.breadcrumbs strong {
    font-weight: normal;
}


.products-grid .item {
    padding-bottom: 5px;
    padding-top: 5px;
}

.slider-arrows1 .owl-controls .owl-buttons .owl-prev, .slider-arrows1 .owl-controls .owl-buttons .owl-next {
    border-radius: 5px;
}


.catalog-product-view .slider-arrows1 .owl-controls .owl-buttons .owl-prev, .catalog-product-view .slider-arrows1 .owl-controls .owl-buttons .owl-next {
    margin-top: -12px;
}

.block .actions, .section-line, .buttons-set, .toolbar {
    border-color: #39b7bb;
}

.sorter strong {
	font-weight: normal;
}

.cycle-slideshow-wrapper {
    margin-bottom: 0;
}

.cycle-prev-next .owl-buttons div {
    color: #fff!important;
    background-color: #39b7bb!important;
	border-radius: 5px;
}

.cycle-prev-next .owl-buttons div:hover {
    background-color: #595959!important;
    color: #dadada!important;
}


.cms-page-view .std ul {
	list-style: disc;
	margin-left: 25px;
	margin-bottom: 15px;
}

.cms-page-view .footer .std ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
}







/* SPHINX SEARCH */

.searchautocomplete .searchautocomplete-placeholder {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dedede;
    border-radius: 0;
    box-shadow: none;
}

.searchautocomplete .searchautocomplete-placeholder ul li {
    border-bottom: 1px solid #dedede;
	border-top: 0;
	border-left: 0;
	border-right: 0;
    margin-bottom: 5px;
    padding: 5px;
}

.form-search .search-autocomplete li {
    line-height: 18px;
}

.form-search .search-autocomplete ul {
    box-shadow: none!important;
}

.searchautocomplete .searchautocomplete-placeholder ul li.active {
    background-color: transparent;
	border-top: 0;
	border-left: 0;
	border-right: 0;
    box-shadow: none;
}

.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
    color: #39b7bb;
    font-weight: normal;
}

.searchautocomplete .searchautocomplete-placeholder::before {
    border-color: transparent transparent #dedede;
    right: 10px!important;
	left: auto!important;
}







/* BLOG FEED */


.blog-featured-image {
    display: block;
    height: 0;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 35%;
    width: 100%;
}

.blog-featured-image.no-crop {
    height: auto;
    overflow: visible;
    padding-bottom: 0;
}

.blog-featured-image img {
    min-width: 100%;
	border-radius: 6px;
}

.postFeedItem {
    margin-bottom: 1em;
}

.postTitle {
    border-bottom: 0 none;
	margin-bottom: 0!important;
}

.postTitle h3 {
    font-size: 14px;
}

.blog-feed-home .postTitle {
	margin-bottom: 5px!important;
}

.postTitle h2 {
    font-size: 17px;
    font-weight: 700;
	line-height: 22px;
	/*text-transform: uppercase;*/
}

.blog-feed-home .postTitle h2 {
	letter-spacing: 0.5px;
}

.blog-cat-view .toolbar {
	clear: both;
}

.aw-blog-read-more {
	display: block;
}

.postData .postContent {
	margin-top: 10px;
	margin-bottom: 30px;
}

.block-blog .block-title strong {
    background-image: none;
    padding-left: 0;
	text-transform: uppercase;
}

.block-blog .block-title {
	border-bottom: 0;
	font-size: 22px;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 0;
}

.block-blog .menu-recent UL LI {
    margin-left: 0;
}

.block-blog .menu-categories {
    padding: 5px 0;
}


.block-blog .menu-categories UL LI {
    margin-left: 0;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {
    font-size: 13px;
}

.blog-post-view .static-right-products .item {
	text-align: left;
}

.blog-post-view  .static-right-products h3 {
    text-align: left;
}

.blog-post-view .static-right-products .product-image-wrapper {
    margin: 0;
	margin-left: 0;
}

.blog-post-view .postDate {
	font-size: 18px;
	margin-bottom: 15px;
}

.blog-post-view .postContent p {
	margin: 0 0 1em;
}








/* EVENTS FEED */

.events-feed .grid12-4 {
	width: 98%;
}

.events-feed {
	padding-top: 5px;
}

.events-feed .postContent {
	display: none;
}

.events-feed .postTitle h2 {
    font-size: 14px;
    font-weight: 700;
	padding: 0;
	margin: 0;
	line-height: 18px;
}

.postData .data-table {
	margin-bottom: 30px;
}

.postData .data-table th, .postData .data-table td {
    padding: 10px;
	background: #39b7bb;
	border: 1px solid #fff;
	color: #fff;
}

.postData .data-table td a {
	color: #fff;
}

.events-feed .postFeedItem .blog-featured-image {
    margin-bottom: 15px;
}





/* VIDEOS FEED */

.videos-feed .grid12-4 {
	width: 47%;
}

.videos-feed .grid12-4:last-child {
	width: 47%;
	margin-left: 3%!important;
	margin-right: 0%!important;
}

.home-bottom-row-container {
	padding-top: 0;
	overflow: hidden;
    width: 100%;
	margin-bottom: 17px;
}

.home-bottom-row-container h3 {
	color: #000000;
	background: #eaeaea!important;
	padding: 0;
	margin-bottom: 20px!important;
	text-transform: uppercase;
	text-align: center;
	line-height: 18px;
	margin-top: 6px;
}

.home-bottom-row-container .cycle-prev-next .owl-buttons {
    right: 0;
    top: -6px!important;
	background: #fff;
	padding-left: 10px;
}

	

.videos-feed .postTitle h2 {
    font-size: 14px;
    font-weight: 700;
	padding: 0 10px 0 10px;
	margin: 0;
	line-height: 16px;
}

.videos-feed .postTitle h2 a:link {
	color: #fff;
}

.videos-feed .postTitle h2 a:visited {
	color: #fff;
}

.videos-feed .postContent {
	padding: 10px;
	line-height: 15px;
	font-size: 13px;
}

.videos-feed .postFeedItem {
	background: #39b7bb;
	overflow: auto;
	padding: 0px 0px 1000px 0px;
	margin-bottom: -1000px;
}

.videos-feed .blog-featured-image img {
    border-radius: 0;
}

@media screen and (max-width: 768px) {
	.videos-feed .grid12-4 { width: 100%; margin-left: 0%!important; margin-right: 0%!important; }
	.videos-feed .grid12-4:last-child { width: 100%; margin-left: 0%!important; margin-right: 0%!important; }
	.home-bottom-row-container h3{ font-size: 22px; }
	.videos-feed .postFeedItem { overflow: auto; padding: 0px; margin-bottom: 20px; }
	.events-feed .postFeedItem { overflow: auto; padding: 0px; margin-bottom: 40px; }
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.videos-feed .grid12-4 .postContent { display: none; }
	.videos-feed .grid12-4 .home-blog-heading { padding-bottom: 15px; }
}

@media screen and (min-width: 768px) and (max-width: 768px) {
	.videos-feed .grid12-4:last-child { display: none; }
	.videos-feed .postFeedItem { margin-bottom: 0; }
}




/* TWITTER FEED */

.twitter-feed {
	margin-top: 25px;
	background: #f1f1f1;
	overflow: auto;
	padding: 0px 0px 1000px 0px;
	margin-bottom: -1000px;
}

@media screen and (min-width: 768px) and (max-width: 768px) {
	.twitter-feed { margin-top: 5px; }
}

@media screen and (max-width: 767px) {
	.twitter-feed { 	padding: 0px; margin-bottom: 15px; overflow: hidden; }
}


/* INSTAGRAM FEED */

.instagram_profile {
    display: none;
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.lightwidget.in-grid.in-grid-4 li { width: 50%!important; }
}



/* HOME SERIES BLOCK */

.series-feed .postFeedItem {
	/*background: yellow;*/
	overflow: auto;
	padding: 0px 0px 1000px 0px;
	margin-bottom: -1000px;
}

.series-feed .postTitle h2 {
    font-size: 14px;
    font-weight: 700;
	padding: 0 10px 10px 0;
	margin: 0!important;
	line-height: 14px;
}

@media screen and (max-width: 767px) {
	.series-feed .postTitle h2 { padding-bottom: 15px; }
}

.series-feed .the-slideshow-wrapper img {
	/*margin-bottom: 15px;*/
	border-radius: 6px;
}

.series-feed .owl-buttons {
	display: none;
}



/* HOME SIGN UP BLOCK */

.signup-feed .postFeedItem {
	background-image: url("../images/signup-bg.jpg");

	background-repeat: no-repeat;
	background-color: #39b7bb;
	overflow: auto;
	padding: 0px 0px 1000px 0px;
	margin-bottom: -1000px;
}

.signup-feed a {
	display: block;
	padding: 15px 45% 20px 4%;
	width: 52%;
	color: #fff;
	text-transform: uppercase;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.signup-feed .home-sign-up h2 { font-size: 24px;}
	.signup-feed a { padding: 15px 55% 20px 4%; width: 92%; }
}




/* CATEGORY */

.category-products .toolbar {
	margin-top: 15px;
	margin-bottom: 15px;
    border-bottom: 1px solid #39b7bb;
    border-top: 1px solid #39b7bb;
}

.toolbar .pager {
    border-top: 1px solid #39b7bb;
}

.category-products-grid .item  {
	border-top: 0;
}

.note-msg.empty-catalog {
    background: transparent url("../images/empty-catalog.jpg") no-repeat 10px 10px!important;
}

.sorter .view-mode a {
	color: #39b7bb;
}

.products-list .item:first-child {
    border-top: 0px;
}

.sorter a.ic-arrow-down:link, .sorter a.ic-arrow-up:link {
    color: #39b7bb;
}



/* PRODUCT PAGE */

.catalog-product-view .breadcrumbs {
	margin-bottom: 20px;
}

.img-box-style1 .product-image {
    border: 0!important;
    padding: 0!important;
}

.product-view .product-shop .product-name h1 {
    text-transform: uppercase;
	font-size: 34px;
}

.product-view .product-shop h3 {
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 5px;
}

.product-view .product-shop h4 {
	text-transform: uppercase;
	font-size: 22px;
	color: #39b7bb;
	margin-bottom: 0;
}

.product-view .product-shop .product-name {
    margin: 0;
}

.product-view .container1-wrapper{
    display: none;
}


	.product-view .product-attributes-table th { width: 65px; padding: 5px; font-weight: 700; }
	.product-view .product-attributes-table td { padding: 5px; }


.product-view .short-description {
	margin-bottom: 30px;
}

.format-details {
	background: #eeeeee;
	color: #999999;
}

.simple-format-details {
	background: #eeeeee;
	color: #999999;
	padding: 15px;
}

.product-view .format {
	font-size: 18px;
	color: #595959;
	margin-bottom: 6px;
}

.product-view .price-box {
	border-top: 0;
	color: #999999;
	font-size: 14px;
}

.product-view .product-type-data > .price-box {
	border-top-width: 0;
    margin: 0;
	padding: 3px 0 3px 0;
}

.product-view .price-box .price {
	font-size: 16px!important;
	font-weight: bold;
	color: #999999;
	font-family: "PT Sans", Arial;
}

.product-view .box-collateral > h2:first-child, .product-view .collateral-block > h2:first-child, .product-view .section-title {
    border-bottom: 1px solid #39b7bb;
    margin-bottom: 15px;
    padding: 7px 0;
	text-transform: uppercase;
	font-size: 22px;
}

.product-view .box-collateral > h3:first-child, .product-view .collateral-block > h3:first-child, .product-view .section-title {
    border-bottom: 1px solid #39b7bb;
    margin-bottom: 15px;
    padding: 7px 0;
	text-transform: uppercase;
	font-size: 22px;
	background: none;
}

.product-view .box-collateral {
    margin-bottom: 0;
}

.product-view .collateral-block--product_description_wrapper {
	margin-bottom: 30px;
}

.product-view .collateral-block--product_attributes_wrapper {
    margin-bottom: 30px;
}

.product-view .collateral-block--author_bio {
    margin-bottom: 30px;
}

.product-view .collateral-block--press_reviews {
    margin-bottom: 30px;
}

.product-view  .collateral-block--videos iframe {
	width: 100%;
	max-width: 560px;
}

.blog-post-view  iframe {
    width: 100%;
}





.product-view .collateral-block blockquote {
	margin-bottom: 10px;
}
.reading-guide {
	background-color: #EEEEEE;
	background-image: url('../images/download-icon.png');
	background-repeat: no-repeat;
	background-size: 35px 27px;
	background-position: 30px 12px;
	margin-bottom: 20px;
	padding: 17px 10px 13px 75px;
	font-size: 16px;
	/* text-transform: uppercase; */
	margin-top:-20px;
}
  
.product-view .collateral-block cite {
	font-weight: bold;
}
  
 .custom-sidebar-right .inner {
    border-left: 0;
}

.feature-wrapper.bottom-border {
    border-bottom: 0;
}

.group-item {
    background: #eeeeee;
    margin-bottom: 1em;
    min-height: 110px;
    padding: 15px;
}
  
.format-isbn {
	color: #999999;
	font-size: 14px;
	margin-bottom: 2px;
}

.amazon-uk-link, .amazon-us-link {
	background-image: url("../images/amazon-icon.png");
	background-size: 27px 22px;
	background-repeat: no-repeat;
	padding: 0px 0px 5px 33px;
	margin: 6px 0 6px 0;
	font-size: 16px;
}

.waterstones-link {
	background-image: url("../images/waterstones-icon.png");
	background-size: 27px 22px;
	background-repeat: no-repeat;
	padding: 0px 0px 5px 33px;
	margin: 6px 0 6px 0;
	font-size: 16px;
}

.product-view .product-type-data {
    margin: 15px 0 0 0;
}

.product-view .add-to-box {
    border-bottom: 0;
}


.product-view .space-before-avail {
    margin: 0;
}


/* Hides the empty right column on a 3 column page */
.product-secondary-column {
	display: none;
}


/* Hides Additional Data box on destkop views */
@media screen and (min-width: 768px) {
	.product-view .collateral-container .box-additional { display: none; }
}

/* Hides the left column Additional details on small, one column screens */
@media screen and (max-width: 767px) {
	.product-view .left-details { display: none; }
}

  
.product-view-author .addthis_toolbox {
	margin-top: 10px;
}



.look-inside-button {
    background: #fff;
    color: #39b7bb;
    cursor: pointer;
    display: none;
    font-size: 90%;
	border: 1px solid #39b7bb;
    margin-bottom: 10px;
    padding: 5px 0 3px;
    text-align: center;
    text-transform: uppercase;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    width: 100%;
}

.look-inside-button:hover {
	color: #595959;
	border: 1px solid #595959;
}

@media screen and (max-width: 660px) {
	.look-inside-button { display: none!important; }
}

.look-inside {
    background: #39b7bb;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2);
    overflow: auto;
    padding: 10px;
    position: fixed;
    z-index: 3000;
    top: 50%;
    left: 50%;
    width:600px;
    height:500px;
    margin-top: -250px; /*set to a negative number 1/2 of your height*/
    margin-left: -300px; /*set to a negative number 1/2 of your width*/
}

.look-inside .remove {
	color: #fff;
	cursor: pointer;
}
  
  
  
  
/* AUTHORS */

.jump-links > li {
	float: left;
	padding: 3px 1% 3px 1%;
}

ul.jump-links  {
	display: inline-block;
	width: 100%;
	border-top: 1px solid #39b7bb;
	border-bottom: 1px solid #39b7bb;
	padding: 10px 0 10px 0;
}

.back-to-top {
	text-align: right;
	padding: 15px;
	border-bottom: 1px solid #39b7bb;
}
  
.authors-letter-list {
	clear: both;
}

.authors-letter-list h3 {
	margin-top: 15px;
}

.static-right-products h3.product-name {
	margin-top: 5px;
}

.static-right-products  h3 {
	text-align: center;
	text-transform: uppercase;
}

.static-right-products .item {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

.static-right-products .product-image-wrapper {
	margin: 0 auto;
}



/* DISTRIBUTORS AND CONTACTS CMS PAGE */

.cms-international-sales-and-distributors .std .grid12-4 {
	background: #eeeeee;
	min-height: 200px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.cms-contact .std .grid12-6 {
	background: #eeeeee;
	min-height: 140px;
	margin-top: 5px;
	margin-bottom: 10px;
}

.cms-international-sales-and-distributors .std .distributors-world .grid12-4 {
	min-height: 350px;
}

.cms-international-sales-and-distributors .std .grid12-4 h2, .cms-contact .std .grid12-6 h2 {
	padding: 15px 15px 5px 15px;
	margin-bottom: 0;
	line-height: 27px;
}

.cms-international-sales-and-distributors .std .grid12-4 h3, .cms-contact .std .grid12-6 h3 {
	padding: 15px 15px 5px 15px;
	margin-bottom: 0;
}

.cms-international-sales-and-distributors .std .grid12-4 p, .cms-contact .std .grid12-6 p {
	padding: 5px 15px 15px 15px;
}

@media screen and (max-width: 959px) {
	.cms-international-sales-and-distributors .std  .grid12-4, .cms-contact .std  .grid12-6 { min-height: 0; width: 100%; }
	.cms-international-sales-and-distributors .std .distributors-world .grid12-4 { min-height: 0; }
}



/* CATALOGUES PAGE */

.cms-catalogues .std .grid12-2 {
	min-height: 280px;
}

@media screen and (max-width: 959px) {
	.cms-catalogues .std .grid12-2 { min-height: 190px; }
}

@media screen and (max-width: 767px) {
	.cms-catalogues .std .grid12-2 { width: 31.333%!important; margin-left: 1%; margin-right: 1%; min-height: 300px; }
}

@media screen and (max-width: 639px) {
	.cms-catalogues .std .grid12-2 { width: 46%!important; margin-left: 2%; margin-right: 2%; min-height: 320px; }
}

@media screen and (max-width: 400px) {
	.cms-catalogues .std .grid12-2 { width: 46%!important; margin-left: 2%; margin-right: 2%; min-height: 270px; }
}




.std dl dt {
    font-size: 22px;
    font-weight: normal;
    margin: 20px 0;
}  
  
  
 .clearer {
	clear: both;
 }
  
#scroll-to-top {
    border-radius: 5px;
	background: #eaeaea;
	color: #39b7bb;
}

.nested-container {
	clear: both;
}


/* POP UPS */

#aw_popup_window {
    background: #ffffff none repeat scroll 0 0;
    border: 0;
    border-radius: 6px;
    padding: 20px;
    z-index: 100000;
}

#aw_popup_title {
	font-weight: normal;
	font-size: 24px;
}

#aw_popup_header {
	margin-bottom: 20px;
}

#aw_popup_content p {
	margin-bottom: 8px;
}

@media screen and (max-width: 400px) {
	#aw_popup_window { 
	left: 0!important;
	top: 80px!important;
	width: 80%!important;
	padding-left: 5%!important;
	padding-right: 5%!important;
    margin-left: 5%!important;
    margin-top: -5%!important;
	}
}





/* TRADE FORM */

.trade-login-container {
	padding: 25px 5% 25px 5%;
	background: #d8d8d8;
	display: block;
}

.firstygroup-trade-create {
	padding: 25px 5% 25px 5%;
	background: #ececec;
	display: block;
}
  
  
  
  
  
/* FOOTER */
 

.footer .item-left {
    margin-right: 0;
    width: 100% !important;
} 
  
.footer-copy {
	font-size: 12px;
	float: left;
	width: 28%;
	margin-right: 1%;
	text-align: left;
	min-width: 330px;
}

.footer-social-links {
	float: right;
	width: 40%;
	text-align: right;
}

.footer-copy img {
	width: 100%;
	max-width: 62px;
	margin-top: 5px;
}

.footer-social-links img {
	height: 35px;
	width: auto;
	margin-left: 10px;
}

@media screen and (min-width: 1280px) {
	.left-details { min-height: 120px; }
}

@media screen and (min-width: 769px) and (max-width: 1279px) {
	.left-details { min-height: 500px; }
}


@media screen and (max-width: 958px) {
	.footer-copy { width: 98%; margin-bottom: 10px; margin-right: 0; min-width: 0; }
	.footer-social-links { width: 100%; text-align: left; margin-top: 5px; }
	.footer-social-links img { margin-right: 10px; margin-left: 0; margin-right: 10px; }
}

@media screen and (min-width: 769px) and (max-width: 959px) {
	.group-item { min-height: 150px; }
	.amazon-uk-link, .amazon-us-link { font-size: 14px; }
}


.footer-primary {
	font-size: 14px;
}

.footer-primary ul {
	font-weight: bold;
}

.footer-primary p a:link {
	color: #39b7bb;
}
  
.footer-primary p a:hover {
	color: #595959;
}
  
  
  
/* HOME PAGE PRODUCT SLIDER */
 
.slider-toggle-info {
	position: absolute; 
	top: 0;
	background: #F9FDFE;
	padding: 14px;
	bottom: 0;
    left: 0;
    right: 0;
	opacity: 0.95;
	overflow: hidden;
	font-size: 14px;
	line-height: 1.2em;
}

.product-slider-author {
	padding: 0px 0px 10px 0px;
	color: #595959;
}

.product-slider-desc {
	color: #595959;
}

.product-slider-btn {
	background: #39b7bb;
	padding: 6px;
	margin-top: 10px;
	width: 90px;
	border-radius: 5px;
	text-align: center;
}

.slider-toggle-info .product-slider-btn a,  .slider-toggle-info .product-slider-btn a:hover {
	color:#fff;
}

@media screen and (max-width: 639px) 
{
	.slider-toggle-info { display: none!important; }
}
  

/**Newsletter**/
 .mc-field-group strong
 {
	font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;
	color:#39b7bb;
 }
 .mc-field-group-email
 {
	padding: 25px 5% 25px 5%;
    background: #ECECEC;
 }
 .mc-field-group-email label
 {
	font-size: 1.6666em;
    line-height: 1.2em;
 }
 .mc-field-group-email input
 {
	width: 40%;
    height: 30px;
}
.mc-field-group.input-group
{
	float:left;
	width:30%;
}
#mc-embedded-subscribe
{
	float:right;
}
#mc_embed_signup li
{
	padding:4px 0px 4px 0px;
	list-style-type:none;
}
#mc_embed_signup ul
{
	margin-left:0px;
	margin-bottom:0px;
}
#mc_embed_signup li label
{
	margin-left:4px;
}

@media screen and (max-width: 639px) 
{
	.mc-field-group.input-group
	{
		float:left;
		width:100%;
	}
	.mc-field-group-email input
	 {
		width: 100%;
		height: 30px;
		margin-top:10px;
	}
	#mc-embedded-subscribe
	{
		float:left;
	}
	.indicates-required
	{
		float:left;
	}
}



/* Site map
--------------------------------------------------------------- */

.sitempan {
	width: 48%!important;
	margin-right: 2%!important;
}

@media screen and (max-width: 639px) {
	.sitempan { width: 100%!important; margin-right: 0!important;}
}

.sitempan li {
	width: 100%!important;
}

.siteul {
	clear: both;
	width: 100%!important;
}

.creareseo-sitemap .siteul li {
	display: block!important;
	margin-bottom: 2px;
}

.creareseo-sitemap .sitecatul li.cat ul li {
	display: block!important;
}

.creareseo-sitemap .sitecatul li.cat ul {
    margin: 5px 15px!important;
}



.creareseo-sitemap .strongsm {
    display: block;
    font-size: 1em!important;
	font-weight: normal!important;
	margin-left: 5px;
}


/* Buttons 
---------------------------------------------------------------- */

.button {
	font-family: "PT Sans", Arial;
	-webkit-appearance:none;
	-webkit-border-radius:0;
	font-size: 14px;
}


/* Rock the Boat redirect page */

.rocktheboat-container {
	margin: 0 auto;
	width: 90%;
	background: #ececec;
	padding: 5%;
	text-align: center;
}

.rocktheboat-container img {
	width: 120px;
}

.rocktheboat-container p {
	background: #fff;
	padding: 5%;
	margin-top: 20px;
}

.global-site-notice .notice-inner
{
	background:none;
	max-width:100%;
}
.global-site-notice
{
	background:#eaeaea;
	color:#595959;
	z-index: 10000;
}